#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-Phq7cZZWrKK6tYUPZvjs0
key:                  warp-tls-3.3.2-Phq7cZZWrKK6tYUPZvjs0
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  f20438334b9f096c3a8efad7a7088748
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.2
hs-libraries:         HSwarp-tls-3.3.2-Phq7cZZWrKK6tYUPZvjs0
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.5-G1eUSsEvU7HJvhh4H9urei
    streaming-commons-0.2.2.1-7MWq51A9uuTAvcfWRsv0cE
    tls-1.5.6-INp9ct7rTvrInRluldXzMw
    tls-session-manager-0.0.4-AybAC82qhntGItPLBuMNIW
    unliftio-0.2.20-3ietjG7DTQFI3PHontodWs
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh warp-3.3.18-Lkegy6X37DDL71el1T1DUN

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

